@font-face {
	font-family: 'BauerBodoniStd-Bold';
	src: url('../webfonts/bauerbodoni/BauerBodoniStd-Bold.otf');
}
 
@font-face {
	font-family: 'BauerBodoniStd-BoldItalic';
	src: url('../webfonts/bauerbodoni/BauerBodoniStd-BoldItalic.otf');
}
@font-face {
	font-family: 'BauerBodoniStd-Italic';
	src: url('../webfonts/bauerbodoni/BauerBodoniStd-Italic.otf');
}
@font-face {
	font-family: 'BauerBodoniStd-Roman';
	src: url('../webfonts/bauerbodoni/BauerBodoniStd-Roman.otf');
}